#logistics {
    font-family: "PingFang";
}

#logistics .tips {
    padding: .75rem 2%;
    color: #666;
    font-size: .55rem;
}

#logistics .logistics-info {
    background: #fff;
}

.logistics-info .info-header {
    height: 2.25rem;
    line-height: 2.25rem;
    color: #333;
    font-size: .65rem;
    border-bottom: 1px solid #E6E6E6;
}

.logistics-info .info-header>span {
    float: left;
    width: 50%;
    padding: 0 2%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.logistics-info .info-header .info-left {
    text-align: left;
}

.logistics-info .info-header .info-right {
    text-align: right;
}

.logistics-info .logistics-list {
    padding: 0 2%;
    color: #333;
    font-size: .65rem;
}

.logistics-info .logistics-list>li {
    padding: 2% 0;
    position: relative;
    top: 0;
    left: 0;
}

.logistics-info .logistics-list>li:last-child {
    padding-bottom: 0;
}

.logistics-info .logistics-list>li>div::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.logistics-info .item-left {
    display: inline-block;
    width: 3rem;
    float: left;
    text-align: center;
}

.logistics-info .item-right {
    display: inline-block;
    float: left;
    width: calc(100% - 3rem);
    border-bottom: 1px solid #E6E6E6;
}

.logistics-list>li::before {
    content: '';
    border-left: 1px solid #E3E3E3;
    display: inline-block;
    position: absolute;
    height: 100%;
    left: 1.5rem;
    margin-top: .75rem;
}

.logistics-info .logistics-list>li:last-child .item-right {
    border-bottom: 0;
}

.logistics-info .item-left::before {
    content: '';
    display: inline-block;
    width: .45rem;
    height: .45rem;
    background: url(/app/style/home/image/order_03.png);
    background-size: 100% 100%;
}

.logistics-info .current-node .item-left::before {
    width: .75rem;
    height: .75rem;
    background: url(/app/style/home/image/order_04.png);
    background-size: 100% 100%;
}

.logistics-info .current-node {
    color: #FA6B02!important;
}

.logistics-item .item-right li {
    padding-bottom: .5rem;
}

.logistics-item .logistics-time {
    color: #999;
}